/*------------font------------------*/
/*
@font-face {
    font-family: Regular;
    src: url('../Fonts/droidkufi-regular.eot');
    src: url('../Fonts/droidkufi-regular.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/DroidKufi-Regular.ttf') format('truetype'),
         url('../Fonts/droidkufi-regular.svg#droid_arabic_kufiregular') format('svg');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: Bold;
    src: url('../Fonts/droidkufi-bold.eot');
    src: url('../Fonts/droidkufi-bold.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/DroidKufi-Bold.ttf') format('truetype'),
         url('../Fonts/droidkufi-bold.svg#droid_arabic_kufibold') format('svg');
    font-weight: normal; font-style: normal;
}
*/

@font-face {
    font-family: Regular;  
    src: url("../Fonts/Museo/Museo300-Regular.otf") format("opentype");
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: Bold;
    src: url("../Fonts/Museo/Museo300-Regular.otf") format("opentype");
    font-weight: normal; font-style: normal;
}

body,
body.dxhedesignviewarea /* or body.dxhedesignviewarea_{themepostfix} for a themed control  */
{
    font-family: 'Regular';
	//font-family: Tahoma;
	
	//background-image: url("../images/a7.jpg");
	//background-size: 100% 100%;
    //background-repeat: no-repeat;
	
	//background: white; /* For browsers that do not support gradients */
    //background: -webkit-linear-gradient(to bottom right,#fff, #95d44a); /* For Safari 5.1 to 6.0 */
    //background: -o-linear-gradient(to bottom right,#fff, #95d44a); /* For Opera 11.1 to 12.0 */
    //background: -moz-linear-gradient(to bottom right,#fff, #95d44a); /* For Firefox 3.6 to 15 */
    //background: linear-gradient(to bottom right,#fff, #95d44a); /* Standard syntax */
	
	//background: white; /* For browsers that do not support gradients */
	//background: -webkit-radial-gradient(#fff, #eee, #95d44a); /* Safari 5.1 to 6.0 */
	//background: -o-radial-gradient(#fff, #eee, #95d44a); /* For Opera 11.6 to 12.0 */
	//background: -moz-radial-gradient(#fff, #eee, #95d44a); /* For Firefox 3.6 to 15 */
	//background: radial-gradient(#fff, #eee, #95d44a); /* Standard syntax */
	
	background: white; /* For browsers that do not support gradients */
	background: -webkit-radial-gradient(circle, #fff, #eee, #95d44a); /* Safari */
	background: -o-radial-gradient(circle, #fff, #eee, #95d44a); /* Opera 11.6 to 12.0 */
	background: -moz-radial-gradient(circle, #fff, #eee, #95d44a); /* Firefox 3.6 to 15 */
	background: radial-gradient(circle, #fff, #eee, #95d44a); /* Standard syntax */
	
}

p {
    //font-family: 'Regular';
	//font-family:Tahoma;
}
/*--------jPage----------------------------------*/
.holder{
	margin:15px 0;
}
.holder a {
	font-size:12px;
	cursor:pointer;
	margin:0 5px;
	color:#333;
}
.products .gray .container .holder a:hover{
	//background-color:#222;
	background-color:#008eb7;
	color:#fff;
}
.products .container .holder a:hover{
	//background-color:#222;
	background-color:#008eb7;
	color:#fff;
}
.holder a.jp-previous{
	margin-right:15px;
}
.holder a.jp-next{
	margin-left:15px;
}
.products .holder a.jp-current,a.jp-current:hover{
	//color:#ff4242;
	color:#008eb7;
	font-weight:bold;
}
.products .holder a.jp-current,a.jp-current:hover{
	//color:#ff4242;
	color:#008eb7;
	font-weight:bold;
}
.holder a.jp-disabled,a.jp-disabled:hover{
	color:#bbb;
}
.holder a.jp-current,a.jp-current:hover,.holder a.jp-disabled,a.jp-disabled:hover{
	cursor:default;
	background:none;
}
.holder span{
	margin: 0 5px;
}
ul.products {
	 list-style-type: none;
}




div.tholder .holder{
	margin:15px 0 30px 0;
}
div.tholder .holder a{
	font-size:12px;
	cursor:pointer;
	margin:0 25px 0 0;
	color:black;
	font-weight:bold;
	text-decoration:none;
	//display:block;
}
div.tholder .holder a:hover{
	background-color:#fff;
	color:#96d749;
}
div.tholder .holder a.jp-current{
	color:#96d749;
}
div.tholder .holder a.jp-current:hover{
	cursor:default;
	background:none;
}




div.openPositionsHolder .holder{
	margin:15px 0 30px 0;
}
div.openPositionsHolder .holder a{
	font-size:12px;
	cursor:pointer;
	margin:0 25px 0 0;
	color:black;
	//font-weight:bold;
	text-decoration:none;
	display:block;
	padding-top:5px;
}
div.openPositionsHolder .holder a:hover{
	background-color:#fff;
	color:#96d749;
}
div.openPositionsHolder .holder a.jp-current{
	color:#96d749;
}
div.openPositionsHolder .holder a.jp-current:hover{
	cursor:default;
	background:none;
}
/*------site-footer----------------------------------*/
.site-footer {
  background-color: #eee;
  padding: 15px 0px 10px 0px;
  color: #aaaaaa;
  text-align:center;
  margin-top:50px;
}
/*------site-header----------------------------------*/
header {
  margin-bottom:50px;
}
/*----------flex------------------------------------*/
div.flexslider {
	margin-bottom:10px;
	//padding-bottom:0px;
	//min-width:200px;
	//float:left;
}
.flex-direction-nav a:before {
  //background-color: white;
  //display: block;
  //color: white;
  //text-align: center;
  line-height: 44px;
  //font-size: 14px;
}
div.flexslider li {
	//position:absolute;
}
.out{
	position:relative;
	height:auto;
	overflow:auto;
}
.in{
	position:absolute;
	bottom:0;
	width: 100%;
	
	overflow:auto;
	height: auto;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.flex-caption {
	//margin-bottom:0px;
	//padding:5px;
	//background: rgba(157,157,157,.3);
	//width: 100%;
	//text-align:center;
  
	//background:rgba(0,0,0,0.5);
	//color:#fff;
	font-style:italic;
	font-weight:bold;
	font-size: 22px;
	line-height:30px;
	text-align:center;
	//direction:rtl;
	padding:10px;
	margin:0;
	//text-shadow: 0 0 3px #000
}
td{
	padding:5px;
}
/*-----left-column-------------------------------------*/
.border{
	border:2px solid orange;
}
.menu{
	border:2px solid #95d44a;
}
.menu h3{
	background:#95d44a;
	color:white;
	margin:0px;
	padding:5px;
	padding-left:15px;
}
.menu a{
	display:block;
	width:100%;
	padding:12px;
	//padding-left:15px;
	text-decoration:none;
	color:gray;
	font-size:1.2em;
}
.menu a:hover{
	color:black;
	font-weight:bold;
}
a.active{
	color:black;
	font-weight:bold;
}
.promotions{
	border:2px solid #95d44a;
	margin-top:20px;
	margin-bottom:20px;
}
.promotions h3{
	background:#95d44a;
	color:white;
	margin:0px;
	padding:5px;
	padding-left:15px;
}
.itemImg{
	width:100%;
}
.gray{
	color:gray;
}
.black{
	color:black;
}
.paddingBottomTop{
	padding-top:10px;
	padding-bottom:10px;
}
/*--------main----------------------------------*/
.green{
	background:#98d549;
	color:white;
	text-align:center;
	font-style:italic;
	padding:20px;
}
.medium{
	font-size:1.5em;
}
.large{
	font-size:3em;
}
.blue{
	background:#5dbffd;
	color:white;
	text-align:center;
	font-style:italic;
	padding:20px;
}
.paddingbottom{
	padding-bottom:15px;
}
.marginbottom{
	margin-bottom:15px;
}
.paddingrightleft{
	padding-right:20px;
	padding-left:20px;
}
.productImage{
	width:70%;
	margin:auto;
	display:block;
}
.center{
	text-align:center;
}
.right{
	text-align:right;
}
.greenFont{
	color:#98d549;
}
a.greenFont:hover,a.greenFont:focus,a.greenFont:active{
	color:#98d549;
}
/*----------aboutus------------------------------*/
.greenTitle{
	background:#98d549;
	//padding:10px;
	color:white;
	margin:0px;
	padding:5px;
	padding-left:15px;
}
.structureBlue{
	background-color:#7acfee;
	color:white;
	padding:10px;
	//padding-left:15px;
}
/*---------------------------------------------------*/
.nopadding{
	padding:0px;
}
.t1{
	border: 1px solid red;
    display: table;
    //border-spacing: 20px; /* For controlling spacing between cells... */
	border:2px solid green;
	
}
.t2{
	 background: rgba(0,0,0,0.1);
    display: table-cell;
	border:2px solid orange;
}
/*------------careers---------------------*/
.input{
	width:100%;
}
#fileInput{
	//filter: alpha(opacity=0);
	//opacity: 0;
	visibility:hidden;
}
.attach{
	color:#7acfee;
	background:white;
	text-decoration:none;
	border: none;
    outline:none;
}
.submit{
	width:55%;
	float:right;
	background-color:#98d549;
	color:white;
	border:0px;
	padding:8px;
	border-radius: 5px;
}
/*-----progress bar (careers)---------------*/
#floatingCirclesG{
	position:relative;
	width:125px;
	height:125px;
	margin:auto;
	transform:scale(0.6);
		-o-transform:scale(0.6);
		-ms-transform:scale(0.6);
		-webkit-transform:scale(0.6);
		-moz-transform:scale(0.6);
	
	//visibility:hidden;
}

.f_circleG{
	position:absolute;
	background-color:rgb(255,255,255);
	height:22px;
	width:22px;
	border-radius:12px;
		-o-border-radius:12px;
		-ms-border-radius:12px;
		-webkit-border-radius:12px;
		-moz-border-radius:12px;
	animation-name:f_fadeG;
		-o-animation-name:f_fadeG;
		-ms-animation-name:f_fadeG;
		-webkit-animation-name:f_fadeG;
		-moz-animation-name:f_fadeG;
	animation-duration:1.2s;
		-o-animation-duration:1.2s;
		-ms-animation-duration:1.2s;
		-webkit-animation-duration:1.2s;
		-moz-animation-duration:1.2s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
}

#frotateG_01{
	left:0;
	top:51px;
	animation-delay:0.45s;
		-o-animation-delay:0.45s;
		-ms-animation-delay:0.45s;
		-webkit-animation-delay:0.45s;
		-moz-animation-delay:0.45s;
}

#frotateG_02{
	left:15px;
	top:15px;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}

#frotateG_03{
	left:51px;
	top:0;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

#frotateG_04{
	right:15px;
	top:15px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}

#frotateG_05{
	right:0;
	top:51px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#frotateG_06{
	right:15px;
	bottom:15px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}

#frotateG_07{
	left:51px;
	bottom:0;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}

#frotateG_08{
	left:15px;
	bottom:15px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}



@keyframes f_fadeG{
	0%{
		background-color:rgb(152,213,73);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes f_fadeG{
	0%{
		background-color:rgb(152,213,73);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes f_fadeG{
	0%{
		background-color:rgb(152,213,73);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes f_fadeG{
	0%{
		background-color:rgb(152,213,73);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes f_fadeG{
	0%{
		background-color:rgb(152,213,73);
	}

	100%{
		background-color:rgb(255,255,255);
	}
}
/*-------------------------------------*/
a.none{
	text-decoration:none;
}

.input1{
	background:#95d44a;
	//direction:rtl;
	border:1px solid white;
	color:white;
	width:80%;
	margin-bottom:30px;
	padding:3px;
}
.input1 option{
	background:white;
	color:#95d44a;
}